Subject: Calpine
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Sep 2000 11:48:00 -0700 (PDT)

Randy, Scott Healy contacted Bob Kelly at Calpine about Calpine's potential 
interest in Bridgeline and he found that Kelly and Cartwright had no real 
knowledge of the potential deal.  Likely this originates at the local level 
and is probably a long put.  Kelly was going to get back to Scott with more 
detail over the next week.

Regards
Delainey